XE 보드를 1.5x 버전으로 업그레이드 했다가 문제점이 너무 많아

다시 1.4x 버전으로 다운그레이드 하였습니다.


이 탓에 게시판 또는 홈페이지가 군데군데 깨지는 현상이 발생할 수도 있으나

딱히 해결할 능력이 없으니 많은 이해 바랍니다.